/**
* Custom gallery styles.
*/
#custom-gallery {
	background: #f2f2e4;
	padding: 0px;
	height: 490px;
	margin: 10px 10px 0 22px;
	position: relative;
	float: left;
}

    #custom-gallery div.slide .image-holder {
        background: #999;
		
    }
    
    #custom-gallery div.slide .info h2 {
        font-size: 14px;
        color: #000;
    }

    #custom-gallery div.slide .info p {
        color: #000;
    }
    
    #custom-gallery div.thumbnails {
        width: 880px;
        height: 70px;
        margin-top: 10px;
    }
    
        #custom-gallery div.thumbnails ul {
            padding: 5px;
        }

        #custom-gallery div.thumbnails .indicator {
            border: 3px solid #666633;
            padding: 2px;
            margin: -5px 0 0 -5px;
        }
